#sheets li
{line-height:20px !important;
}

#sheets p
{line-height:20px !important;
}

#sheets img
{border:0 !important;
}

#sheets table.noborder img
{text-align:center !important;
}

#sheets table.noborder td
{border:0 !important;
line-height:15px !important;
}
.ssil
{
font-size:8px;
text-decoration: none;
}
.ssil a
{
font-size:8px;
text-decoration: none;
}
.ssil a:visited
{
font-size:8px;
text-decoration: none;
}
.ssil a:link
{
font-size:8px;
text-decoration: none;
}
.ssil a:hover
{
font-size:8px;
text-decoration: none;
}
.ssil2
{
font-size:8px;
opacity: 0.0 !important;
text-decoration: none;
}
.ssil2 a
{
font-size:8px;
opacity: 0.0 !important;
text-decoration: none;
}
.ssil2 a:visited
{
font-size:8px;
opacity: 0.0 !important;
text-decoration: none;
}
.ssil2 a:link
{
font-size:8px;
opacity: 0.0 !important;
text-decoration: none;
}
.ssil2 a:hover
{
font-size:8px;
opacity: 0.0 !important;
text-decoration: none;
}